<%@ page contentType="text/html;charset=gbk" %>
<%@ page import="java.util.Iterator" %>
<%@ page import="net.sz600.database.*" %>
<%@ include file="/sessionInfo.jsp"%>
<form name="formHidden" method="post">
</form>
<%
    String OPERATOR = SzConvert.toSpaceStr(request.getParameter("OPERATOR"));
    boolean flag = false;
    String sMessage = "";
    if (OPERATOR.equals("backup")) {
       SzBackUp2 backUp = new SzBackUp2();
			flag = backUp.backUp();
			sMessage = backUp.getMessge();	
    }
    String sUrl = "index2.jsp";

    if (flag) {
        out.println(SzPageHelp.jsAlert("²Ù×÷³É¹¦"));
        out.println(SzPageHelp.jsFormSubmit("formHidden",sUrl));
    } else {
        out.println(SzPageHelp.jsAlert(sMessage));
        out.println(SzPageHelp.jsFormSubmit("formHidden",sUrl));
    }

%>